2016年12月16日

npmのアップデート

npmが古いようなのでアップデート。

まずはバージョン確認

npm -v


2.15.9と言われたので最新にアップデート

npm update -g npm


もう一度バージョンを確認すると4.0.5になってるので無事アップデートできました。
posted by ねこまんま at 14:31 | Comment(0) | TrackBack(0) | node.js | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。

この記事へのトラックバック